Have 4.1U system and installed IOS60-patched to run VC/WiiWare

Discussion in 'Wii - Hacking' started by trades1981, Oct 27, 2009.

  1. trades1981
    OP

    Newcomer trades1981 Member

    Joined:
    Oct 21, 2009
    Messages:
    13
    Country:
    United States
    I recently ran the IOS60-patched so that I can move and load WiiWare/VC games from my SD card. Now I'm seeing in places that this patch is vulnerable to bricking Wii's? Is this true for upgrading to this system or even if you already have 4.1 menu? Now that I have it installed what are the issues that are known to brick the Wii?
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    If it were somehow going to brick the Wii, it would have done so already and that would only be because you screwed something up in the process, like accidentally UNinstalling something instead of installing it properly.

    Installing things like system menus and the accompanying IOS is dangerous mostly because of user error.
     
  3. trades1981
    OP

    Newcomer trades1981 Member

    Joined:
    Oct 21, 2009
    Messages:
    13
    Country:
    United States
    Ok, well, things have been working and I've ran the VC/WiiWare from the SD card with no problem. So, I guess in that regard, the IOS60 was patched correctly. Are there any issues once it is installed as far as updating any other hacking programs? Ie. update Wad Manager to new version and all of a sudden Wii is bricked because the IOS60 was patched? That's the type of issue I'm wondering if it exists...?
     
  4. trades1981
    OP

    Newcomer trades1981 Member

    Joined:
    Oct 21, 2009
    Messages:
    13
    Country:
    United States
    Also, was wondering if it is a safer bet to uninstall the ios60patch and use TriiForce for VC/WiiWare launching? Just a thought....
     
  5. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    dont uninstall IOS60 if you are on 4.0 or 4.1, you will brick, as your system menu runs off of IOS60

    as far as updating wad manager and apps of that nature...they run off of a cIOS (mainly 249), so nothing to worry about there
     

Share This Page